[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Which version of RedHat support php-4.4.4?



Margaret,

From: Margaret Doll <Margaret_Doll brown edu>
Date: Friday, December 1, 2006 10:26 am

> I have RedHat 3 and 4 running on various systems, but php-4.3  is 
> the  best I can install through up2date on the systems.
> php-4.4.4 builds on the system and I can install it in /usr/local,  
> but I some of my web programs won't recognize the installation in / 
> usr/local.

Haven't looked at 5 we only have 3 & 4 running at work, but that sounds
more like either the php.conf file, or the Webserver, or another
configuration file that doesn't have the path to /usr/local/bin in it. 

You might also need to fix the PATH, and maybe even LD_LIBRARY_PATH.

   mark



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]